# Create a Shared Scheduling Link

POST https://api.close.com/api/v1/shared_scheduling_link/
Content-Type: application/json

Reference: https://developer.close.com/api/resources/scheduling-links/create-shared

## OpenAPI Specification

```yaml
openapi: 3.1.0
info:
  title: Close API
  version: 1.0.0
paths:
  /shared_scheduling_link/:
    post:
      operationId: create-shared
      summary: Create a Shared Scheduling Link
      tags:
        - subpackage_schedulingLinks
      parameters:
        - name: Authorization
          in: header
          description: Basic authentication
          required: true
          schema:
            type: string
      responses:
        '201':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/scheduling_links_createShared_Response_201
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                description: Any type
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                description: Any type
        '404':
          description: Not found
          content:
            application/json:
              schema:
                description: Any type
      requestBody:
        content:
          application/json:
            schema:
              description: Any type
servers:
  - url: https://api.close.com/api/v1
components:
  schemas:
    scheduling_links_createShared_Response_201:
      type: object
      properties: {}
      description: Empty response body
      title: scheduling_links_createShared_Response_201
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: basic
    OAuth2:
      type: http
      scheme: bearer

```